calamares (3.3.14-0ubuntu17) resolute; urgency=medium

  * No-chance rebuild against Python 3.14.

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 19:05:45 +0000

calamares (3.3.14-0ubuntu15) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 21:30:21 +0000

calamares (3.3.14-0ubuntu14) resolute; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Jan 2026 12:00:36 +0000

calamares (3.3.14-0ubuntu13) resolute; urgency=medium

  * No-change rebuild for icu soname.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Dec 2025 19:00:47 +0100

calamares (3.3.14-0ubuntu12) questing; urgency=medium

  * Another no-change rebuild for boost 1.88 due to LP publisher

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Sep 2025 16:12:25 +0000

calamares (3.3.14-0ubuntu11) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Aug 2025 08:26:50 +0200

calamares (3.3.14-0ubuntu10) questing; urgency=medium

  * d/rules: Silence GCS linker warning on arm64 to prevent FTBFS with
    GCC 15.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Aug 2025 18:41:41 +0100

calamares (3.3.14-0ubuntu9) questing; urgency=medium

  * No-change rebuild for GCC 15.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Aug 2025 17:05:00 +0100

calamares (3.3.14-0ubuntu8) questing; urgency=medium

  * Another no-change rebuild against libkpmcore. (LP: #2117165)
  * Update upstream signing key.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 18 Jul 2025 14:05:54 -0500

calamares (3.3.14-0ubuntu7) questing; urgency=medium

  * No-change rebuild against libkpmcore13.

 -- Rik Mills <rikmills@kde.org>  Fri, 02 May 2025 18:49:36 +0100

calamares (3.3.14-0ubuntu6) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:59:58 +0000

calamares (3.3.14-0ubuntu4) plucky; urgency=medium

  * Move the unversioned .so files to the individual libraries (LP: #2099870).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 24 Feb 2025 03:30:01 -0600

calamares (3.3.14-0ubuntu3) plucky; urgency=medium

  * Add validate-unpackfsc-1 to the XFAIL list.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Feb 2025 13:11:52 -0600

calamares (3.3.14-0ubuntu2) plucky; urgency=medium

  * Add some Breaks/Replaces for the odd case where Calamares is already
    installed. Drop this after 26.04 LTS.
  * Add more tests to the XFAIL list for the autopkgtest.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Feb 2025 09:22:52 -0600

calamares (3.3.14-0ubuntu1) plucky; urgency=medium

  * New upstream release.
  * Fix many Lintian errors and do some package splits.
  * Update symbols from amd64 build logs.
  * Update Vcs-* fields for Launchpad move.
  * Add a functional autopkgtest, disable three tests for now.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Feb 2025 19:47:50 -0600

calamares (3.3.13-0ubuntu5) plucky; urgency=medium

  * Add ${qml6:Depends} to ensure we don't miss any QML 6 depends.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 18 Feb 2025 00:03:24 -0600

calamares (3.3.13-0ubuntu4) plucky; urgency=medium

  * Fix some of the confusion around the weak password checkbox and its
    visibility.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 16 Feb 2025 17:50:18 -0600

calamares (3.3.13-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 14:13:36 +0100

calamares (3.3.13-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:44:18 +0100

calamares (3.3.13-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 01 Jan 2025 18:17:37 -0600

calamares (3.3.12-0ubuntu1) plucky; urgency=medium

  * New upstream release.
  * [dracut] Add an options setting for additional Dracut parameters.
  * [unmount] Properly close LUKS partitions after installation is complete.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 23 Nov 2024 09:15:31 -0600

calamares (3.3.11-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 20 Nov 2024 20:34:29 -0600

calamares (3.3.9-0ubuntu2) plucky; urgency=medium

  * Do not build with QtWebEngine on architectures that do not support it.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 19:01:21 -0500

calamares (3.3.9-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 15 Oct 2024 20:44:54 -0500

calamares (3.3.8-0ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 06 Jul 2024 12:16:19 -0500

calamares (3.3.5-0ubuntu4) noble; urgency=medium

  * Populate grub-{efi,pc}/install_devices debconf config (LP: #2063354).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 24 Apr 2024 15:28:29 -0500

calamares (3.3.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:44:36 +0000

calamares (3.3.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:00:12 +0000

calamares (3.3.5-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Fully finish Active Directory prototype, leave the patch commented out for
    now.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 07 Mar 2024 15:32:51 -0600

calamares (3.3.4-0ubuntu2) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 21:08:26 +0100

calamares (3.3.4-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 26 Feb 2024 19:04:30 -0600

calamares (3.3.3-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Copyright update.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2024 16:13:53 -0600

calamares (3.3.2-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Drop unneeded patches.
    - enable-optional-part-encryption.patch (merged upstream)
    - fix-btrfs-luks.patch (merged upstream)
  * Update copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 20 Feb 2024 13:37:43 -0600

calamares (3.3.1-0ubuntu4) noble; urgency=medium

  * Fix BTRFS+LUKS installations with unencrypted /boot.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 12 Feb 2024 11:51:59 -0600

calamares (3.3.1-0ubuntu3) noble; urgency=medium

  * Allow specifying partitions that must remain unencrypted when using FDE.
  * Allow specifying partitions that are only created when FDE is enabled.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Mon, 05 Feb 2024 18:12:47 -0600

calamares (3.3.1-0ubuntu2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 08:39:43 +0000

calamares (3.3.1-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Fixed debian/watch file.
  * Updated copyright file.
  * Enabled AppStream and AppData (it is no longer enabled by default upstream
    but should be enabled by us).
  * Dropped lp-2045741.patch, it's included in the latest upstream release.
  * Dropped support-appstream-1.0.patch, upstream has overhauled AppStream
    handling and this patch is no longer applicable.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 18 Jan 2024 20:29:45 +0000

calamares (3.3.0.0-0ubuntu5) noble; urgency=medium

  * Fix two American English entries (LP: #2045741):
    - https://github.com/calamares/calamares/issues/2257

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 01 Jan 2024 13:39:12 -0600

calamares (3.3.0.0-0ubuntu4) noble; urgency=medium

  * Add d/p/support-appstream-1.0.patch

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Dec 2023 20:15:16 +0000

calamares (3.3.0.0-0ubuntu3) noble; urgency=medium

  * Change appstream build depend to libappstreamqt5-dev (>= 1.0.0~).

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Dec 2023 16:24:24 +0000

calamares (3.3.0.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against appstream 1.0.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Dec 2023 13:48:07 +0000

calamares (3.3.0.0-0ubuntu1) noble; urgency=medium

  * New upstream version.
  * Remove reverse-applicable patch.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 12 Dec 2023 08:01:24 -0600

calamares (3.3.0-alpha6-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Add some missing build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 22 Nov 2023 16:40:53 -0600

calamares (3.3.0-alpha4-0ubuntu3) noble; urgency=medium

  * Add util-linux-extra as a runtime dependency to allow hwclock to work.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 19 Nov 2023 22:12:06 -0600

calamares (3.3.0-alpha4-0ubuntu2) noble; urgency=medium

  * Fixed encrypted installations. (LP: #2043301)
  * Fixed watch file.
  * Swapped out an obsolete build dependency (poilcykit-1).
  * Created upstream/metadata file.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Tue, 14 Nov 2023 17:32:18 -0600

calamares (3.3.0-alpha4-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.6.2, no changes needed.
  * Update Vcs-*, since we no longer maintain this with Ubuntu Studio.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 20 Oct 2023 12:33:39 -0500

calamares (3.3.0-alpha2-0ubuntu6) mantic; urgency=medium

  * Add support for Netplan backends (LP: #2036999).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 08 Oct 2023 11:41:22 -0500

calamares (3.3.0-alpha2-0ubuntu5) mantic; urgency=medium

  * Rebuild against new libyaml-cpp0.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Sep 2023 07:18:13 +0200

calamares (3.3.0-alpha2-0ubuntu4) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2023 07:31:56 -0500

calamares (3.3.0-alpha2-0ubuntu3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Dec 2022 09:48:29 +0000

calamares (3.3.0-alpha2-0ubuntu2) kinetic; urgency=medium

  * No-change rebuild to pick up fixed libboost-python dependencies

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 03 Sep 2022 13:04:56 +0000

calamares (3.3.0-alpha2-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Removed obsolete maintainer manpage.
  * Updates lintian override names to match currently accepted names.
  * Updated debian/watch to download the correct tarball.
  * Overhauled debian/watch to support GPG verification.
  * Imported debian/upstream/signing-key.asc.
  * ~~Updated~~ UTTERLY AND TOTALLY REBUILT debian/copyright.
  * Bumped Standards-Version to 4.6.1, no changes necessary.
  * Removed trailing whitespace from changelog.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Thu, 25 Aug 2022 16:17:52 -0500

calamares (3.3.0-alpha1-0ubuntu1) kinetic; urgency=medium

  * New upstream tag.
    - Update patch.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 27 Jun 2022 22:34:01 -0500

calamares (3.3.0~git20220620-0ubuntu2) kinetic; urgency=medium

  * Yeah, we don't need webengine. Good try though.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 21 Jun 2022 23:44:32 -0500

calamares (3.3.0~git20220620-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot.
  * Add some additional build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 21 Jun 2022 22:46:58 -0500

calamares (3.3.0~git20220610-0ubuntu2) kinetic; urgency=medium

  * Fix UEFI installation bug
    - https://github.com/calamares/calamares/issues/1990

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Thu, 16 Jun 2022 14:06:23 -0500

calamares (3.3.0~git20220610-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Jun 2022 12:50:11 -0400

calamares (3.3.0~git20220608-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 08 Jun 2022 18:43:01 -0500

calamares (3.3.0~git20220606-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 06 Jun 2022 12:33:38 -0500

calamares (3.2.59-0ubuntu1) kinetic; urgency=medium

  * New upstream release, last in the 3.2 series.
  * Remove the reverse-applicable tmpfs fix.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 31 May 2022 17:04:46 -0500

calamares (3.2.58-1ubuntu2) kinetic; urgency=medium

  * Backport upstream change fixing tmpfs on /tmp:
    - https://github.com/calamares/calamares/pull/1958
  * Update packaging Vcs-*.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 May 2022 05:42:52 -0500

calamares (3.2.58-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Refresh desktop patch to follow upstream changes.
    - install apport hook.
    - include additional copyright notice for debian/
    - use sudo instead of pkexec; patch dropped by Debian, but pkexec is not
      compatible with Wayland.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 19 May 2022 09:32:08 -0700

calamares (3.2.58-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.1

 -- Jonathan Carter <jcc@debian.org>  Wed, 18 May 2022 17:37:43 +0200

calamares (3.2.57-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Refresh desktop patch to follow upstream changes.
    - install apport hook.
    - include additional copyright notice for debian/
    - use sudo instead of pkexec; patch dropped by Debian, but pkexec is not
      compatible with Wayland.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 May 2022 11:25:14 -0700

calamares (3.2.57-1) unstable; urgency=medium

  * New upstream release
    - Support for unencrypted /boot partition (Closes: #996007)

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 May 2022 10:18:18 +0200

calamares (3.2.56-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Apr 2022 12:45:26 +0200

calamares (3.2.55-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 18 Apr 2022 11:21:10 +0200

calamares (3.2.54-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 29 Mar 2022 11:17:53 +0200

calamares (3.2.53-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 05 Mar 2022 18:03:59 +0200

calamares (3.2.52-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 01 Mar 2022 08:52:11 +0200

calamares (3.2.51-1) unstable; urgency=medium

  * New upstream rlease

 -- Jonathan Carter <jcc@debian.org>  Tue, 15 Feb 2022 11:24:55 +0200

calamares (3.2.50-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 20 Jan 2022 11:47:53 +0200

calamares (3.2.49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 03 Jan 2022 11:18:15 +0200

calamares (3.2.48-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Dec 2021 10:50:25 +0200

calamares (3.2.47-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jonathan Carter ]
  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 01 Dec 2021 21:49:49 +0200

calamares (3.2.44.3-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 06 Oct 2021 12:53:21 +0200

calamares (3.2.44.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 28 Sep 2021 13:23:34 +0200

calamares (3.2.43-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 17 Sep 2021 13:46:22 +0200

calamares (3.2.42-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 09 Sep 2021 11:07:34 +0200

calamares (3.2.41.1-1) unstable; urgency=medium

  * New upstream release
  * Remove lintian-override about pk-exec

 -- Jonathan Carter <jcc@debian.org>  Wed, 01 Sep 2021 13:47:15 +0200

calamares (3.2.41.1-0ubuntu5) kinetic; urgency=medium

  * No-change rebuild against libkpmcore12

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 May 2022 02:40:43 +0000

calamares (3.2.41.1-0ubuntu4) jammy; urgency=medium

  * No-change rebuild against kpmcore 21.12.3

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 31 Mar 2022 12:55:23 -0700

calamares (3.2.41.1-0ubuntu3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 14 Jan 2022 11:25:54 +0000

calamares (3.2.41.1-0ubuntu2) jammy; urgency=medium

  * Rebuild against new libyaml-cpp0.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Dec 2021 09:46:17 +0100

calamares (3.2.41.1-0ubuntu1) impish; urgency=medium

  * New upstream release.
  * Refresh desktop patch to follow upstream changes.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 07 Aug 2021 15:08:35 -0400

calamares (3.2.39.3-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 29 Jun 2021 13:03:41 +0200

calamares (3.2.39.2-1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Apr 2021 14:22:19 +0200

calamares (3.2.37-0ubuntu3) impish; urgency=medium

  * For now build for arch any.

 -- Rik Mills <rikmills@kde.org>  Sat, 01 May 2021 20:25:52 +0100

calamares (3.2.37-0ubuntu2) impish; urgency=medium

  * No-change rebuild against libkpmcore11.

 -- Rik Mills <rikmills@kde.org>  Sat, 01 May 2021 12:31:01 +0100

calamares (3.2.37-0ubuntu1) hirsute; urgency=medium

  * New upstream release.
    - Build against patched kpmcore so EFI installs don't fail.
      (LP: #1916356)

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 28 Feb 2021 14:01:46 -0500

calamares (3.2.36-1) unstable; urgency=medium

  [ Helmut Grohne ]

  * Reduce Build-Depends: (Closes: #983052)
    + Annotate test dependencies cryptsetup, os-prober and policykit-1 with
      profile <!nocheck>.
    + Drop unused libatasmart-dev.

  [ Jonathan Carter ]

  * New upstream release
  * Update standards version to 4.5.1
  * Update copyright years and fix indentation
  * Replace DEB_BUILD_OPTIONS with DEB_BUILD_MAINT_OPTIONS

 -- Jonathan Carter <jcc@debian.org>  Wed, 10 Feb 2021 21:04:17 +0200

calamares (3.2.35.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 08 Dec 2020 16:22:17 +0200

calamares (3.2.35-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2020 13:03:54 +0100

calamares (3.2.35-0ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * Add DEB_BUILD_MAINT_OPTIONS to debian/rules to make build paths
    reproducible.
  * Remove false-positive spelling and add false alarm in lintian-
    overrides.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 06 Dec 2020 18:26:22 -0500

calamares (3.2.33-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 10 Nov 2020 13:59:04 +0200

calamares (3.2.32.1-3) unstable; urgency=medium

  * No changes version bump

 -- Jonathan Carter <jcc@debian.org>  Wed, 21 Oct 2020 09:28:26 +0200

calamares (3.2.32.1-2) unstable; urgency=medium

  * Small changes upload for kpmcore ABI bump (to version 10)
  * Replace DEB_BUILD_OPTIONS with DEB_BUILD_MAINT_OPTIONS in
    debian/rules
  * Use secure copyright format URI

 -- Jonathan Carter <jcc@debian.org>  Sun, 18 Oct 2020 18:31:41 +0200

calamares (3.2.32.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sat, 17 Oct 2020 17:55:22 +0200

calamares (3.2.32.1-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 20:18:01 +0100

calamares (3.2.32.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * Update copyright; remove files no longer shipped.
  * Adjust lintian-overrides.
    - Fix spelling mistake.
    - Remove false-positive spelling mistake and add a new one.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 01 Nov 2020 13:46:32 -0500

calamares (3.2.32-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 16 Oct 2020 17:56:48 +0200

calamares (3.2.31-2) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 07 Oct 2020 19:26:25 +0200

calamares (3.2.30-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 07 Sep 2020 22:25:17 +0200

calamares (3.2.28.3-2) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 19 Aug 2020 14:13:37 +0200

calamares (3.2.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Fri, 14 Aug 2020 11:09:21 +0200

calamares (3.2.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 11 Aug 2020 11:48:45 +0200

calamares (3.2.27-1) unstable; urgency=medium

  * New upstream release
  * Remove lintian false-positive spelling warning
    (no longer needed)
  * debian/rules:
    - Export buildinfo path to make .buildinfo files reproducible
  * Remove files no longer shipped from debian/copyright

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 Jul 2020 11:43:33 +0200

calamares (3.2.26.1-1) unstable; urgency=medium

  * New upstream release
  * debian/lintian-overrides:
    - Fix spelling mistake
    - Replace spelling false-positive with a new one

 -- Jonathan Carter <jcc@debian.org>  Tue, 30 Jun 2020 19:59:54 +0200

calamares (3.2.26-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Sun, 21 Jun 2020 14:29:12 +0200

calamares (3.2.24-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat (= 13)

 -- Jonathan Carter <jcc@debian.org>  Sat, 16 May 2020 11:16:17 +0200

calamares (3.2.24-0ubuntu2) groovy; urgency=medium

  * Rebuild against new yaml-cpp.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 May 2020 14:19:25 +0200

calamares (3.2.24-0ubuntu1) groovy; urgency=medium

  * New upstream release.
  * Improved popup warning for ESP flag not set. (LP: #1871884)
  * Update copyright file.
  * Update debhelper-compat (=13), no changes needed.
  * Declare Rules-Requires-Root: no
  * Add lintian override for spelling mistake false-positive.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 24 May 2020 13:52:22 -0400

calamares (3.2.23-1) unstable; urgency=medium

  * New upstream release
  * Add lintian override for spelling mistake false-positive

 -- Jonathan Carter <jcc@debian.org>  Fri, 17 Apr 2020 14:04:57 +0200

calamares (3.2.22-1) unstable; urgency=medium

  * New upstream release
  * Update copyright file
  * Remove spelling error lintian override (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Wed, 08 Apr 2020 17:45:39 +0200

calamares (3.2.21-1) unstable; urgency=medium

  * New upstream release
  * Declare Rules-Requires-Root: no
  * Override lintian spelling error false-positive

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Mar 2020 13:25:17 +0200

calamares (3.2.20-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 02 Mar 2020 10:20:06 +0200

calamares (3.2.20-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * Improved debug logging.
  * Improvements in contextualprocess and partition modules.

 -- Dan Simmons <kc2bez@lubuntu.me>  Thu, 27 Feb 2020 17:59:28 -0500

calamares (3.2.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 25 Feb 2020 08:47:28 +0200

calamares (3.2.19.1-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 24 Feb 2020 13:13:33 -0800

calamares (3.2.19-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 24 Feb 2020 11:06:20 +0200

calamares (3.2.19-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * Improved partition handling with kpmcore (LP: #1851188)

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 22 Feb 2020 08:16:53 -0500

calamares (3.2.18-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Fri, 07 Feb 2020 18:34:53 +0200

calamares (3.2.18-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Update debian/control with debhelper-compat (= 12), remove
    debian/compat.
  * Remove cmake-fix-find-boost.patch, code applied upstream.
  * Remove unneeded lintian override.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 15 Feb 2020 23:30:04 -0500

calamares (3.2.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 03 Dec 2019 15:22:58 +0200

calamares (3.2.17.1-0ubuntu5) focal; urgency=medium

  * No-change rebuild for libkpmcore9.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Feb 2020 21:40:17 +0000

calamares (3.2.17.1-0ubuntu4) focal; urgency=medium

  * Add patch to fix cmake finding boost 1.71. Fixes FTBFS.
    - debian/patches: cmake-fix-find-boost.patch

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Feb 2020 20:43:08 +0000

calamares (3.2.17.1-0ubuntu3) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 20:00:58 +0000

calamares (3.2.17.1-0ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:40:26 +0000

calamares (3.2.17.1-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.4.1, no changes needed.
  * Add lintian override for false-positive spelling error.

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 03 Dec 2019 22:04:34 -0500

calamares (3.2.17-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 02 Dec 2019 11:19:51 +0200

calamares (3.2.16-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 12 Nov 2019 08:00:29 +0000

calamares (3.2.15-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.1

 -- Jonathan Carter <jcc@debian.org>  Mon, 14 Oct 2019 08:31:17 +0000

calamares (3.2.14-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Override lintian false-positive

 -- Jonathan Carter <jcc@debian.org>  Tue, 08 Oct 2019 20:33:58 +0200

calamares (3.2.14-0ubuntu3) focal; urgency=medium

  * No-change rebuild against libkpmcore8.

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Oct 2019 09:08:28 +0000

calamares (3.2.14-0ubuntu2) eoan; urgency=medium

  * Refresh apport-package-hook.patch for change in log directory
    name.

 -- Dan Simmons <kc2bez@lubuntu.me>  Wed, 09 Oct 2019 18:04:16 -0400

calamares (3.2.14-0ubuntu1) eoan; urgency=medium

  * New upstream release.
  * Update copyright information for appdata file.
  * Do not build against PythonQt.
  * Update copyright to point to 3rdparty code directory.

 -- Dan Simmons <kc2bez@lubuntu.me>  Tue, 08 Oct 2019 18:55:30 -0400

calamares (3.2.13-1) unstable; urgency=medium

  * New upstream release
  * Add copyright information for appdata file
  * Remove lintian false positive that no longer applies

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 Sep 2019 12:25:55 +0000

calamares (3.2.12-1) unstable; urgency=medium

  * New upstream release
  * Add lintian override for spelling mistake for something that looks like
    a string, but isn't
  * Remove lintian override that's no longer needed

 -- Jonathan Carter <jcc@debian.org>  Thu, 08 Aug 2019 08:52:16 +0000

calamares (3.2.12-0ubuntu1) eoan; urgency=medium

  * New upstream release.
  * Update debian/compat to 12, no changes needed.
  * Adjust desktop patch to NotShowIn=LXQt.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 11 Aug 2019 20:46:30 -0400

calamares (3.2.11-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 08 Jul 2019 09:01:46 +0000

calamares (3.2.11-0ubuntu1) eoan; urgency=medium

  * New upstream release.
  * Proper handling of files and permissions with FDE: (LP: #1835095)
    - CVE-2019-13178 Set proper umask for luks crypto_keyfile.
    - CVE-2019-13179 Set proper umask for initramfs.
  * Bump Standards-version to 4.4.0, no changes needed.

 -- Dan Simmons <kc2bez@lubuntu.me>  Fri, 12 Jul 2019 19:52:38 -0400

calamares (3.2.7-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 29 Apr 2019 09:26:13 +0000

calamares (3.2.7-0ubuntu1) eoan; urgency=medium

  * New upstream release.
  * Remove patches applied in upstream code.
    - Remove drop re-parenting trickery patch.
    - Remove avoid heap-wrangling the CreatePartitionDialog patch.
    - Remove ensure the firmware type is set in the global configuration patch.
    - Remove restore button updates in partition page patch.
  * Bump debhelper version to >= 12.
  * Run wrap-and-sort.

 -- Dan Simmons <kc2bez@lubuntu.me>  Mon, 27 May 2019 19:51:59 -0400

calamares (3.2.5-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 24 Apr 2019 12:19:56 +0200

calamares (3.2.4-4) unstable; urgency=medium

  * Update VCS location
  * Revert nostrip deb option

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Feb 2019 07:32:20 +0000

calamares (3.2.4-3) unstable; urgency=medium

  * Do not build against pythonqt (avoid buggy dep during freeze)

 -- Jonathan Carter <jcc@debian.org>  Thu, 21 Feb 2019 08:45:45 +0000

calamares (3.2.4-2) unstable; urgency=medium

  * Add libkf5plasma-dev as build dependency (Closes: #922105)

 -- Jonathan Carter <jcc@debian.org>  Fri, 15 Feb 2019 08:47:19 +0000

calamares (3.2.4-1) unstable; urgency=medium

  * New upstream release
  * Update to debhelper-compat (=12)

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Feb 2019 07:01:50 +0000

calamares (3.2.4-0ubuntu3) disco; urgency=medium

  * Cherry-pick several beneficial upstream patches:
    - Ensure the firmware type is set in the global configuration.
    - Avoid heap-wrangling the CreatePartitionDialog.
    - Drop some re-parenting trickery.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 11 Apr 2019 12:41:55 -0500

calamares (3.2.4-0ubuntu2) disco; urgency=medium

  * Restore button updates in partition page (LP: #1823569).

 -- Dan Simmons <kc2bez@lubuntu.me>  Mon, 08 Apr 2019 07:18:07 -0400

calamares (3.2.4-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Remove patches applied for XDG directories that is no longer needed.
  * Remove trailing whitespace in rules.
  * Update lintian-overrides.
  * Run wrap-and-sort.

 -- Dan Simmons <kc2bez@lubuntu.me>  Fri, 15 Feb 2019 18:26:56 -0500

calamares (3.2.3-2) unstable; urgency=medium

  * Add libpwquality-dev to build-depends
  * Remove patch to use sudo instead of pkexec
    (pkexec seems to work fine now on all debian variants)

 -- Jonathan Carter <jcc@debian.org>  Mon, 21 Jan 2019 11:58:37 +0200

calamares (3.2.3-1ubuntu1) disco; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Change the maintainer to Lubuntu and Simon Quigley to copyright.
    - Add package hook for apport.
    - Add a build dependency on libpwquality-dev.
    - Update Vcs-* for maintaining in Lubuntu.
  * Remove the XDG support patches which were applied upstream.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 12 Jan 2019 15:16:51 -0600

calamares (3.2.3-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years
  * Update standards version to 4.3.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 10 Jan 2019 09:09:48 +0200

calamares (3.2.2-4) unstable; urgency=medium

  * Rebuild for latest pythonqt with Python 3.7

 -- Jonathan Carter <jcc@debian.org>  Mon, 10 Dec 2018 14:10:22 +0200

calamares (3.2.2-3) unstable; urgency=medium

  * Re-add lintian-overrides removed in error

 -- Jonathan Carter <jcc@debian.org>  Tue, 27 Nov 2018 09:45:18 +0200

calamares (3.2.2-2) unstable; urgency=medium

  * Version bump (no changes)

 -- Jonathan Carter <jcc@debian.org>  Thu, 22 Nov 2018 23:07:48 +0200

calamares (3.2.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.2.1
  * debian/control: wrap-and-sort
  * Remove 0002-Add-patch-to-compile-with-pythonQt.patch (fixed upstream)
  * Remove 0003-remove-wrong-path.patch (no longer needed)
  * Remove extra-license-file lintian override (no longer needed)
  * Remove spelling error lintian override (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Mon, 10 Sep 2018 09:12:14 +0200

calamares (3.2.2-0ubuntu4) disco; urgency=medium

  * Add support for XDG directories, which lays the foundation for OEM
    support.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 15 Nov 2018 21:05:00 -0600

calamares (3.2.2-0ubuntu3) disco; urgency=medium

  * No-change rebuild against boost1.67.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 13 Nov 2018 18:44:56 -0600

calamares (3.2.2-0ubuntu2) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Oct 2018 13:13:24 +0000

calamares (3.2.2-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Remove the reverse-applicable fix-defaultde-variable.patch.
  * Bump Standards-version to 4.2.1, no changes needed.
  * 0002-Add-patch-to-compile-with-pythonQt.patch is no longer needed in
    favor of a better upstream solution.
  * Remove reverse-applicable 0003-remove-wrong-path.patch.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 04 Sep 2018 17:03:15 -0500

calamares (3.2.1-1ubuntu3) cosmic; urgency=medium

  [ Simon Quigley ]
  * Run wrap-and-sort.
  * Update Vcs-* for maintaining in Lubuntu.
  * Update Standards-version to 4.2.0, no changes needed.

  [ Walter Lapchynski ]
  * Fix default desktop environment variable in displaymanager.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 20 Aug 2018 22:16:19 -0700

calamares (3.2.1-1ubuntu2) cosmic; urgency=medium

  * Add package hook for apport.

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 19 Aug 2018 09:13:55 -0700

calamares (3.2.1-1ubuntu1) cosmic; urgency=medium

  * Add a build dependency on libpwquality-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 14 Aug 2018 17:15:54 -0500

calamares (3.2.1-1build1) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:53:45 +0000

calamares (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * Update copyright file
  * Apply patches from Paul Rodrigo Segura to re-enable pythonqt support.

 -- Jonathan Carter <jcc@debian.org>  Tue, 26 Jun 2018 14:33:04 +0200

calamares (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * Add btrfs-progs to recommends
  * Update lintian-overrides

 -- Jonathan Carter <jcc@debian.org>  Fri, 18 May 2018 10:36:44 +0200

calamares (3.1.13-1) unstable; urgency=medium

  * New upstream release
  * Fix minor style issue in debian/patches/use-sudo-instead-of-pkexec
  * Move VCS to salsa.debian.org service
  * Update standards version to 4.1.4

 -- Jonathan Carter <jcc@debian.org>  Tue, 24 Apr 2018 11:26:24 +0200

calamares (3.1.12-1) unstable; urgency=medium

  * New upstream release
  * Replace deprecated build-dep 'kio-dev' with 'libkf5kio-dev'
    (Closes: #885386)
  * Update standards version to 4.1.3
  * Update compat to level 11
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Thu, 08 Feb 2018 10:18:28 +0200

calamares (3.1.10-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.2

 -- Jonathan Carter <jcc@debian.org>  Mon, 11 Dec 2017 19:10:28 +0200

calamares (3.1.9-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 30 Nov 2017 20:29:57 +0200

calamares (3.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 20 Nov 2017 09:45:48 +0200

calamares (3.1.7-2) unstable; urgency=medium

  * Remove unneeded build dependency libpythonqt-dev (Closes: #880333)

 -- Jonathan Carter <jcc@debian.org>  Mon, 13 Nov 2017 09:26:00 +0200

calamares (3.1.7-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: update copyright years

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Oct 2017 09:36:57 +0200

calamares (3.1.6-4) unstable; urgency=medium

  * Attempt to make package reproducible

 -- Jonathan Carter <jcc@debian.org>  Mon, 23 Oct 2017 09:43:10 +0200

calamares (3.1.6-3) unstable; urgency=medium

  * Update dependencies

 -- Jonathan Carter <jcc@debian.org>  Fri, 20 Oct 2017 09:09:20 +0200

calamares (3.1.6-2) unstable; urgency=medium

  * Package rebuild (no source changes)

 -- Jonathan Carter <jcc@debian.org>  Thu, 19 Oct 2017 20:15:55 +0200

calamares (3.1.6-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.1.1 (no related changes)

 -- Jonathan Carter <jcc@debian.org>  Tue, 17 Oct 2017 14:48:51 +0200

calamares (3.1.5-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
     - Update copyright years for Christian Muehlhaeuser
     - Add new copyright information for Schutz Sacha
     - Add new copyright information for Gabriel Craciunescu
     - Add copyright information for new files:
       src/libcalamaresui/widgets/waitingspinnerwidget.*
     - Update license information for files:
       src/qml/calamares/slideshow/*qml
  * Update architecture to linux-any

 -- Jonathan Carter <jcc@debian.org>  Wed, 27 Sep 2017 08:46:01 +0200

calamares (3.1.3-1) unstable; urgency=low

  * Initial release (Closes: #842671)

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Jul 2017 14:38:15 +0200
